# TRLinkRequiredAction

## Properties

|Name | Type | Description | Notes|
|------------ | ------------- | ------------- | -------------|
|**type** | **string** | The action type identifier as defined by the Travel Rule provider. Values are provider-specific and may vary across different TRP implementations, so this field is intentionally not restricted to a fixed set of values. | [default to undefined]|
|**description** | **string** | Human-readable description of the action | [optional] [default to undefined]|
|**data** | [**TRLinkRequiredActionData**](TRLinkRequiredActionData.md) |  | [optional] [default to undefined]|




[[Back to top]](#) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to Model list]](../../README.md#documentation-for-models) [[Back to README]](../../README.md)
